Debian Bug report logs - #636986
ITP: thepeg -- Toolkit for High Energy Physics Event Generation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 15:09:09 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version thepeg/1.8.0-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636986; Package wnpp. (Sun, 07 Aug 2011 15:09:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 15:09:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: thepeg -- Toolkit for High Energy Physics Event Generation
Date: Sun, 7 Aug 2011 23:07:30 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : thepeg
  Version         : 1.7.1
  Upstream Author : Leif Lonnblad <Leif.Lonnblad@thep.lu.se>
                    David Grellscheid <David.Grellscheid@durham.ac.uk>
                    Peter Richardson  <Peter.Richardson@durham.ac.uk>
* URL             : http://projects.hepforge.org/thepeg/
* License         : GPL-2
  Programming Lang: C++
  Description     : Toolkit for High Energy Physics Event Generation

ThePEG is a general toolkit for implementing physics models of event
generation in high energy particle collisions. It defines a general
structure of event generation in terms of abstract base classes for
e.g. hard partonic matrix elements, parton showers and the decay of
unstable particles. Different models are then implemented by creating
classes which inherits from these base classes and implements sets of
pre-defined virtual functions.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Jun 2012 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Fri, 29 Jun 2012 18:36:15 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Fri, 29 Jun 2012 18:36:15 GMT) Full text and rfc822 format available.

Message #12 received at 636986-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636986-close@bugs.debian.org
Subject: Bug#636986: fixed in thepeg 1.8.0-1
Date: Fri, 29 Jun 2012 18:34:19 +0000
Source: thepeg
Source-Version: 1.8.0-1

We believe that the bug you reported is fixed in the latest version of
thepeg, which is due to be installed in the Debian FTP archive:

libthepeg-dev_1.8.0-1_amd64.deb
  to main/t/thepeg/libthepeg-dev_1.8.0-1_amd64.deb
libthepeg15_1.8.0-1_amd64.deb
  to main/t/thepeg/libthepeg15_1.8.0-1_amd64.deb
thepeg-gui_1.8.0-1_all.deb
  to main/t/thepeg/thepeg-gui_1.8.0-1_all.deb
thepeg-reference_1.8.0-1_all.deb
  to main/t/thepeg/thepeg-reference_1.8.0-1_all.deb
thepeg_1.8.0-1.debian.tar.gz
  to main/t/thepeg/thepeg_1.8.0-1.debian.tar.gz
thepeg_1.8.0-1.dsc
  to main/t/thepeg/thepeg_1.8.0-1.dsc
thepeg_1.8.0-1_amd64.deb
  to main/t/thepeg/thepeg_1.8.0-1_amd64.deb
thepeg_1.8.0.orig.tar.gz
  to main/t/thepeg/thepeg_1.8.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636986@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated thepeg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jun 2012 11:11:51 +0800
Source: thepeg
Binary: thepeg thepeg-gui libthepeg15 libthepeg-dev thepeg-reference
Architecture: source amd64 all
Version: 1.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libthepeg-dev - Development library of ThePEG
 libthepeg15 - Run-time library of ThePEG
 thepeg     - Toolkit for High Energy Physics Event Generation
 thepeg-gui - Java GUI of ThePEG
 thepeg-reference - Code reference of ThePEG
Closes: 636986
Changes: 
 thepeg (1.8.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #636986)
Checksums-Sha1: 
 76882e503aa98aef7baec1258788e2f394e42fac 1979 thepeg_1.8.0-1.dsc
 532bf6cb2d545438e3b48a457b0db13ef2b44013 1442514 thepeg_1.8.0.orig.tar.gz
 bb4a1e6caa6b8751d3bf1a8172415d2df1c89f45 4773 thepeg_1.8.0-1.debian.tar.gz
 0a15c7fececb8b32c4294665c6b39d4a703e23e3 115736 thepeg_1.8.0-1_amd64.deb
 cc5ed676149f51ae2451af064a3717e47d7e7a0d 3649318 libthepeg15_1.8.0-1_amd64.deb
 6936a5a5f1b4a296d3b878339ef44c1084f603ee 478678 libthepeg-dev_1.8.0-1_amd64.deb
 9b22f7ed2b7cae938c5fd4fef42f160fe25b4d69 118014 thepeg-gui_1.8.0-1_all.deb
 9f9e133ebd0279e1ccd4be14bd389f864f613571 6143722 thepeg-reference_1.8.0-1_all.deb
Checksums-Sha256: 
 a01f8fb039aec32b6cca0ccd1402ec03d70f6c00468d53a97e6dedddb70add61 1979 thepeg_1.8.0-1.dsc
 0a239e3d1b0b41e957f12dc8ad886893c84b2d4a5b51f652b64a8a661ef07b48 1442514 thepeg_1.8.0.orig.tar.gz
 3f408628dcf1513d17e950b313592c859585d8ff4f57fc71e60dcff6be2cb45f 4773 thepeg_1.8.0-1.debian.tar.gz
 3f4d615db3e7cc8fa6d5218c00b36fd94099fb60cadf8b5bae75edbd4c0d1f00 115736 thepeg_1.8.0-1_amd64.deb
 7203b7b7eedc02675bb088cbbaf076aaa6bc6cf059a51cd1e61503a04da9071b 3649318 libthepeg15_1.8.0-1_amd64.deb
 3693eb1427dc05f54ef5d638c581f120ac39ea70132cbb48afce466357954689 478678 libthepeg-dev_1.8.0-1_amd64.deb
 e78758861ea5025f1013bc9077a96b1869f702d5a17758d9847f6c26f067acd5 118014 thepeg-gui_1.8.0-1_all.deb
 2a36cfc4b1a727a9e6ab185e8a89d5327783d9502d3894a19873596f154b0990 6143722 thepeg-reference_1.8.0-1_all.deb
Files: 
 a017600d611fc262719418e4f8bf29c7 1979 science optional thepeg_1.8.0-1.dsc
 3d7a8878b0aa3ca58527d2fcafa9de53 1442514 science optional thepeg_1.8.0.orig.tar.gz
 a9fe171d4cb22b36e7aebd5b864b8996 4773 science optional thepeg_1.8.0-1.debian.tar.gz
 2ffc3a0198909c5d4ce7f040a4637731 115736 science optional thepeg_1.8.0-1_amd64.deb
 a513ffd39d76e2b5606256bef59d4676 3649318 libs optional libthepeg15_1.8.0-1_amd64.deb
 3c7d37b9492c869b569c08c6dc12a862 478678 libdevel optional libthepeg-dev_1.8.0-1_amd64.deb
 5255b5e3224a119e02bb6778d1a9af3b 118014 science optional thepeg-gui_1.8.0-1_all.deb
 ef4b2c41c4783bc92daa2dddac895c60 6143722 science optional thepeg-reference_1.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJP3MuLAAoJEIAhAkTu07wNDA0H/j5N2AytZ5pmB1PsreCkxkHy
TmFp2NpqpnDIRfCXL+kxJ5mwtpWmIRbc1Tre3C9kuUPPF0Dd4ky4qpwy8KuqMJgi
IhGfR3Fim5AxsshjcFzz+RxIqu9D1srsGpMgcs7/i0qrWe8evIE1xUOxvti5U5cW
7t6vp7SNsYZuKjFhxsO3Y6VZMMzEQhi6VSY7aDqApF94n5QU51e/X/R570YOGSj6
KOrVYMMNZrvpZ/GStIjpFAl1de9waxL8jYKudxyjxP9+fEbrPwqn3d+7MkaTt7Qe
JifuFK8LRxYC2+iePmMdNMg14o1FRN5kzj2L4WHLnCb3k1v6gELZiQBclfr+4Ok=
=oCLI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Jul 2012 07:39:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:52:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.